# elearne

elearne online language learning institute
It is a web portal including 2 wordpress and a moodle software
the classes are held online and the content is on website
moodle part of the website is conected to a mobie app
moodle website has many plugines and modules which enabed me to localize the program accordin to the needs and culture and language of the users.

